body { 	font-family: 'Gerogia';
	font-size: 11px;
	margin: 0;
	padding: 0;
	background: #fff url(imgs/mainbg.jpg) ;}

p,h1,h2,h3,h4,h5,h5,ul       {	margin: 0px;
	                          padding: 0px;  }

                           a:link           {	COLOR:#000;   text-decoration: none;     }  
                           a:visited           {	COLOR:#000;   text-decoration: none;    }
                           a:hover                {	COLOR:red ;  text-decoration: none;    }
                           a:active                  {	COLOR:#orange;   text-decoration: none;       }

/*---------------------------------------------------main------------------------------------------------------------*/

#maincontainer  { width:880px;
                     margin:0 auto;
                  }

#container  {   background: url(imgs/bg.png) no-repeat top left;              
                 width:868px;
                   height:734px;                    
               }

#logo {   width:300px;               
                  padding:83px 0 0 60px;     
            }

#content {   width:850px;
               margin:0px;  
           }

#mainmenu  { width:150px;
               float:left;                 
                  margin:30px 0 0 50px;
                    color:#000;
         }

#maincontent  { width:555px;
                 float:left;             
                        margin:30px 0 0 10px;
                         
                 }

#rightmenu  { width:40px;
                margin:-4px 0 0 30px;
                  padding:0px;
                    float:left;                
                         
                 }


/*---------------------------------------------------links------------------------------------------------------------*/

#links {  font-size:9pt;
           text-align:left;
            width:90px;
             color:#666666;    
                padding:0 10px 0 10px; 
                   border-right:1px solid #c2c2c2;      }


#links ul  { list-style-type: none; 
                 }




#links a { line-height:180%;  
             color:#666666;                 
               display:block;
                
                         }


#links a:hover {  color:#bc598f;           
                 }